WordPress World of Warcraft - Armory Table Plugin Unspecified Security Vulnerability

Bugtraq ID: 67628
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: May 26 2014 12:00AM
Updated: May 26 2014 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Kilomoana World of Warcraft - Armory Table 0.2.5
Not Vulnerable: Kilomoana World of Warcraft - Armory Table 0.2.6


 

Privacy Statement
Copyright 2010, SecurityFocus